### Hierarchy

- Error
  - JsonError

## Index

### Constructors

- constructor

### Properties

- json
- message
- name
- stack
- Error

## Constructors

### constructor

- new JsonError(message: string, json: any): JsonError

- - Defined in src/services/http/JsonError.ts:1

  #### Parameters

  - ##### message: string

  - ##### json: any

  #### Returns JsonError

## Properties

### json

json: any

- Defined in src/services/http/JsonError.ts:5

### message

message: string

Inherited from Error.message

- Defined in node_modules/typescript/lib/lib.es5.d.ts:974

### name

name: string

Inherited from Error.name

- Defined in node_modules/typescript/lib/lib.es5.d.ts:973

### Optional stack

stack: string

Inherited from Error.stack

- Defined in node_modules/typescript/lib/lib.es5.d.ts:975

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typescript/lib/lib.es5.d.ts:984

Generated using TypeDoc